@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

/***** General CSS *****/

body {
    word-break: break-word;
    font: 15px/25px 'Poppins', sans-serif;
    color: #393939;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: #28b16d;
    white-space: initial;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

img {
    max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

ul {
    margin: 0 0 20px;
    padding: 0;
    list-style-type: none;
}

p {
    font-weight: 400;
    line-height: 25px;
    font-family: 'montserrat-font';
    font-size: 14px;
}


/***** Font Files *****/

@font-face {
    font-family: 'eurostile-font';
    src: url(../font/eurostile.TTF);
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'montserrat-font';
    src: url(../font/Montserrat-Medium.ttf);
    font-weight: 400;
    font-style: normal
}


/***** Custom Classes *****/

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.pt_8 {
    padding-top: 80px;
}

.pb_8 {
    padding-bottom: 80px;
}

.py_8 {
    padding: 80px 0px;
}

.theme_btn {
    padding: 8px 8px 8px 22px;
    border: unset;
    border-radius: 55px;
    color: #ffffff;
    z-index: 1;
    background: radial-gradient(circle,rgba(141, 106, 87, 1) 0%, rgba(161, 113, 92, 1) 100%);
    position: relative;
    font-size: 14px;
    /* -webkit-box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27); */
    /* box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27); */
    transition: all 250ms;
    overflow: hidden;
    display: inline-block;
    text-transform: uppercase;
    border: 1px solid #fff;
}

.theme_btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    border-radius: 14px;
    background-color: #000000;
    z-index: -1;
    -webkit-box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    transition: all 250ms
}

.theme_btn:hover {
    color: #a1715c;
}

.theme_btn:hover::before {
    width: 100%;
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1 {
    font-family: 'eurostile-font';
    font-size: 71px;
    line-height: 1.2;
    color: #fff;
    font-weight: 500;
    margin: 0 0 17px;
}

h2 {
    font-family: 'eurostile-font';
    font-size: 45px;
    line-height: 1.2;
    color: #000;
    font-weight: 500;
    margin: 0 0 10px;
}

h3 {
    font-family: 'eurostile-font';
    font-size: 30px;
    line-height: 1.2;
    color: #000000;
    font-weight: 500;
    margin: 0 0 8px;
}

h4 {
    font-family: 'eurostile-font';
    font-size: 24px;
    line-height: 1.2;
    color: #000000;
    font-weight: 500;
    margin: 0 0 13px;
}

h5 {
    font-family: 'eurostile-font';
    font-size: 20px;
    line-height: 1.2;
    color: #000000;
    font-weight: 500;
    margin: 0 0 10px;
}

h6 {
    font-family: 'montserrat-font';
    font-size: 18px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 12px;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #575757;
}

::-moz-placeholder {
    color: #575757;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #575757;
}

:-moz-placeholder {
    color: #575757;
    opacity: 1;
}


/*header css start */

.menuSec {
    padding: 20px 0;
    position: absolute;
    z-index: 1;
    width: 100%;
    border-bottom: 1px solid #ffffff63;
}

.menuSec img {
    margin: 0;
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: start;
    text-transform: capitalize;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    padding: 10px 23px;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'montserrat-font';
}
.menuSec ul li:last-child a {
    padding-right: 0px;
}

.menuSec ul li:last-child a:after {
    display: none;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    color: #000000;
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.menuSec li>ul>li>a {
    border: none;
    padding: 13px 20px !important;
    color: #fff !important;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
    display: none;
}

.menuSec li:hover li {
    float: none;
}

.menuSec li ul li a:hover {
    background-color: #ffffff;
    color: #000000 !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
    content: " ";
    display: table;
}

.menuSec ul:after {
    clear: both;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}

.droopdwon li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 40px;
}

.droopdwon {
    float: left;
}

.droopdwon li:hover li a:hover {
    background-color: #ffffff;
    color: #000 !important;
}
.logo-img img {
    width: 42%;
    filter: invert(1) brightness(50.5);
}



/*header css start */

.dropdown-menu {
    position: absolute !important;
    z-index: 1000;
    display: block;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}


/*banner css start */


/* Tab slider fix  */

.tab_sec .tab-pane {
    display: block;
    border: 0;
    height: 0;
}

.tab_sec .tab-pane.active {
    display: block !important;
    height: auto;
}


/* Tab slider fix  */

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
    opacity: 1;
    width: 50px;
    height: 50px;
    top: initial;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: #fff;
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0;
    margin: 3px!important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    /* transition: opacity 0.6s ease; */
    border-radius: 20px;
}

.carousel-caption {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    /* background: rgba(0, 0, 0, 0.1); */
}

.carousel-indicators li {
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 0;
}

.carousel-indicators .active {
    margin: 0;
    background-color: #28b16d;
    width: 10px;
    height: 12px;
}


/*banner css end*/

.blog_sec {
    padding: 5% 0;
}


/* Tabs  */

.tab_sec .nav-tabs .nav-link.active {
    background: #242889;
    color: #fff;
}

.tab_sec .nav-tabs .nav-link {
    background: #ccc;
    border-radius: 50px;
    color: #000;
    padding: 7px 28px;
}

.tab_sec .nav-tabs {
    border: none;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
}


/* Tabs  */


/* Header Banner Css Start  */
.dis-block{
    display: block;
}
.container-fluid {
    padding: 0px 80px;
}




.banner_img {
    position: relative;
    height: 1143px;
}
.header-btn-in {
    display: flex;
    align-items: center;
    gap: 20px;
    background: #eae6da;
    padding: 12px 20px;
    border-radius: 60px;
    color: #a1715c;
}
.header-btn {
    display: inline-block;
    float: right;
}

.header-btn-in p {
    margin-bottom: 0;
}

.center-banner-img {
    position: absolute;
    bottom: 0px;
    right: -100px;
}

.banner-img img {
    height: 102vh;
    width: 100%;
}

.banner_text p {
    width: 78%;
}

.btn-main {
    display: flex;
    gap: 20px;
    align-items: center;
}

.btn-main-img {
    height: 40px;
    width: 40px;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.banner-icons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 59%;
    position: absolute;
    bottom: 7px;
    left: 80px;
}

section.main_slider {
    position: relative;
}

.banner-icons-one {
    display: flex;
    gap: 10px;
    align-items: center;
}

.banner-icons-one-ul ul {display: flex;margin-bottom: 0;}

.banner-icons-two p {
    margin-bottom: 0;
    color: #fff;
}

.banner-icons-one-ul ul li i {
    color: #ffa200;
}

.banner-icons:before {
    position: absolute;
    content: '';
    top: 27px;
    left: 280px;
    height: 2px;
    width: 495px;
    background: #ffffff4a;
}
.banner-icons:after {
    position: absolute;
    content: '';
    top: 27px;
    left: 280px;
    height: 2px;
    width: 50px;
    background: #fff;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: unset;
}
.banner-btn-line ul {
    display: flex;
    align-items: center;
    gap: 60px;
}

.banner-miner-line i {
    font-size: 7px;
    height: 18px;
    width: 18px;
    border: 1px solid #ffffff8c;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: relative;
    z-index: 1;
}

.banner-miner-line i:after {
    position: absolute;
    content: '';
    top: 8px;
    left: 18px;
    height: 1px;
    width: 1000px;
    background: #ffffff26;
    z-index: -1;
}

/* Header Banner Css End  */



/* About Css Start */


.about-img {
    text-align: center;
    position: relative;
}

.about-img > img {
    width: 82%;
}
.about-img-icon {
    background: #986e5a;
    z-index: -1;
    position: absolute;
    width: 570px;
    bottom: -18px;
    right: -70px;
    text-align: end;
    padding: 20px 30px 20px 20px;
    border-radius: 10px;
}

.about-ul-text ul {
    display: flex;
    align-items: center;
    gap: 118px;
}

.about-ul-text ul li p {
    font-size: 15px;
}

.about-ul-text {
    margin: 63px 0px 0px 90px;
    position: relative;
}

.about-ul-text:before {
    position: absolute;
    content: '';
    top: 0;
    left: 190px;
    height: 78%;
    width: 1px;
    background: #00000066;
}

section.about-sec {
    margin: 120px 0px 100px;
}
.about-text p {
    font-size: 15px;
    line-height: 26px;
}

/* About Css End */



/* Explore a Collection Css Start */
.nav-tabs {
    border-bottom: unset;
    justify-content: end;
}
ul#myTab li {
    margin: 0px 8px;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #495057;
    background-color: #fff;
    padding: 12px 15px;
    border-color: unset;
    background: #ffffff00;
    color: #000000;
    position: relative;
    border: unset;
    border-bottom: 1px solid #855f4e;
}
.nav-tabs .nav-link {
    margin-bottom: -1px;
    background: none;
    border: unset;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: #787878;
    text-transform: uppercase;
    padding: 12px 20px;
    position: relative;
}
.prod_main {
    border-radius: 12px;
    border: 1px solid #cccccc;
    padding: 10px 10px 0;
    transition: border .3s ease-in;
    margin-bottom: 20px;
}
.prod_img img {
    width: 100%;
    object-fit: cover;
    height: 300px;
    border-radius: 10px;
}
.prod_txt {
    padding: 10px 0 10px;
}
.prod_txt ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}
.prod_txt ul h4 {
    font-size: 15px;
    color: #000;
    font-weight: 900;
}
.prod_txt ul span {
    font-size: 14px;
    color: #000000;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}
.prod_txt ul span i {
    color: #ffa800;
}
.num-in {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.prod_txt ul span {
    font-size: 14px;
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}
.num-in input {
    width: 54px;
    text-align: center;
    font-size: 18px;
    border: none;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    font-family: 'montserrat-font';
    font-weight: 500;
    /* padding-left: 20px; */
    color: #616060;
    background: transparent;
}
.prod_txt ul span {
    font-size: 15px;
    color: #6e6e6e;
    font-family: 'montserrat-font';
    font-weight: 400;
}
.prod_txt ul li a {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    background-color: #a1715c;
    border: 1px solid #a1715c;
}

.prod_txt a h3 {
    font-size: 20px;
}
.num-in {
    display: flex;
    align-items: center;
    gap: 0px;
    font-size: 18px;
    border-radius: 35px;
    border: 1px solid #cccccc;
    width: 120%;
}

span.minus {
    width: 25px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
span.plus {
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.prod_main:hover {
    background: #a1715c;
}
.prod_main:hover h3{
    color: #fff;
}
.prod_main:hover h4{
    color: #fff;
}
.prod_main:hover p{
    color: #fff;
}

.prod_main:hover .prod_txt ul span {
    color: #fff;
}
.prod_main:hover .num-in input {
    color: #fff;
}
.prod_main:hover .prod_txt ul li a{
    color: #a1715c;
    background-color: #ffffff;
    border: 1px solid #a1715c;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.row.feature-product-row {
    border-bottom: 1px solid #b4b4b4;
    padding-bottom: 0px;
}
section.feature-product-sec {
    margin-bottom: 100px;
}
/* Explore a Collection Css End */

/* Poetry For Css Start */

section.poetry-for-sec {
    background: #a1715c;
    padding: 100px 0px 80px;
}

.poetry-for-sec-heading h2 {
    font-size: 62px;
    color: #fff;
}

.poetry-for-sec-text p {
    color: #e3e3e3;
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 27px;
}

.poetry-for-sec-text-ul ul {
    display: flex;
    gap: 20px;
    align-items: center;
}

.poetry-for-sec-text-ul ul li {
    display: flex;
    align-items: center;
    gap: 10px;
}

.poetry-for-sec-text-ul ul li p {
    margin-bottom: 0;
    color: #e3e3e3;
    text-transform: uppercase;
    font-family: 'eurostile-font';
}

.poetry-for-sec-text-ul ul li a {
    color: #fff;
}
section.poetry-for-sec-img img {
    width: 100%;
}
section.poetry-for-sec-img {
    margin-bottom: 100px;
}
.wcu_white_box {
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    width: 67%;
    background-color: rgb(255, 255, 255);
    padding: 22px 0px 10px;
    border-radius: 0px 10px 0px 0px;
}
/* .wcu_white_box ul {
    column-count: 2;
    margin-bottom: 10px;
} */
 .wcu_white_box ul li {
    padding-left: 28px;
    position: relative;
    margin-bottom: 15px;
}
.wcu_white_box ul li::before {
    content: "";
    position: absolute;
    height: 20px;
    width: 20px;
    top: 7px;
    left: 0px;
    background: url(../images/words-that-icon.png) no-repeat;
}
.words-that-img {
    position: relative;
}
.wcu_white_box ul li p {
    color: #000;
    font-family: 'montserrat-font';
    text-transform: capitalize;
}
.words-that-img img {
    width: 98%;
}
/* Poetry For Css End */

    /* section start */

    .choose_text {
        border-radius: 10px;
        padding: 30px 20px;
        background: #fff;
        box-shadow: 1px 1px 16px 11px #00000014;
        margin: 0 0 0 -20px;
    }

    .chooe_image img {
        height: 600px;
        border-radius: 10px;
        object-position: left;
    }

    ul.choose_points li h6 {
        margin: 0;
        padding: 10px 0 10px 30px;
        position: relative;
        z-index: 1;
        color: #706f71;
        font-size: 12px;
        font-weight: 500;
    }

    ul.choose_points li h6::before {
        transform: translateY(-50%);
        position: absolute;
        top: 50%;
        left: 0;
        width: 20px;
        height: 20px;
        background-image: url(../images/checked.png);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        content:
            '';
    }

    ul.choose_points {
        margin: 50px 0 30px 0;
    }

    .choose_text h2 {
        font-weight: 600;
    }
    section.words-that-sec {
        margin-bottom: 100px;
    }

    /* section end */

    /* section start */

    .our-happy-top-heading {
        text-align: center;
        width: 51%;
        margin: 0 auto;
        margin-bottom: 40px;
    }

    .our-happy-box h5 {
        text-transform: capitalize;
        font-size: 23px;
        /* font-family: montserrat; */
    }

    .our-happy-box h6 {
        border-bottom: 1px solid #d5d5d5;
        display: inline-block;
        font-size: 15px;
        text-transform: capitalize;
        padding-bottom: 7px;
    }

    ul.our-happy-box-ul {
        display: flex;
        gap: 30px;
        justify-content: start;
        align-items: center;
    }

    li.our-happy-box-icons i {
        color: #f39f1e;
    }

    .our-happy-box p {
        width: 82%;
    }

    .our-happy-box.happy-line {

        position: relative;
    }



    section.our-happy-sec {
        margin-bottom: 100px;
    }
ul.our-happy-box-ul li img {
    border-radius: 50%;
}


/* section end */

/* contact */

.contact_form form input,
.contact_form form textarea {
    width: 100%;
    padding: 15px;
    background-color: transparent;
    border: 0;
    border: 2px solid #d2d1d2;
    margin-bottom: 30px;
    color: #fff;
    font-family: 'montserrat-font';
    font-size: 14px;
    border-radius: 4px;
}



.contact_form form textarea {
    height: 130px;
}

.contact_form form input::placeholder,
.contact_form form textarea::placeholder {
    color: #727272;
    text-transform: uppercase;
}

.contact {
    position: relative;
    padding: 0px 0px;
    background: #efedee;
}

.contact img {
    height: auto;
    object-fit: cover;
    width: 100%;
    border-radius: 0px;
    object-position: 0px 0px;
}



section.contact .container-fluid {
    padding-right: 0px;
}

.contact_form {
    margin-left: 0px;
    margin-right: 70px;
}

button.themebtn.cont {
    margin-top: 0;
}

/* contact */
.btn-main-img img {
    width: auto;
}

/* footer */

.footerSec::before {
    position: absolute;
    width: 1px;
    height: 100%;
    background-color: #414141;
    top: 0;
    left: 31%;
    content: '';
    z-index: 1;
}

.footerSec::after {
    position: absolute;
    width: 1px;
    height: 100%;
    background-color: #414141;
    top: 0;
    right: 30%;
    content: '';
    z-index: 1;
}

.footerSec {
    background-color: #111111;
    color: #fff;
    padding: 30px 0px 50px;
    font-family: 'Montserrat', sans-serif;
    position: relative;
}

.ftr_mid h5 {
    font-size: 30px;
    margin-bottom: 20px;
    color: #fff;
}

.footerSec h5 {
    font-size: 30px;
    margin-bottom: 32px;
    color: #fff;
}

.ftr_logo {
    padding-bottom: 20px;
    margin-bottom: 0px;
    /* border-bottom: 1px solid #414141; */
}

.foot_links ul li {
    margin-bottom: 10px;
}

.footer_contact ul li {
    margin-bottom: 30px;
}

.foot_links ul li a,
.footer_contact ul li a {
    color: #ffffff;
    font-size: 15px;
    text-decoration: none;
    transition: color 0.3s ease;
}

.foot_links ul li a:hover,
.footer_contact ul li a:hover {
    color: #819a91;
}

.footer_contact ul li i {
    margin-right: 10px;
    color: #ffffff;
    font-size: 15px;
}

.ftr_mid {
    text-align: center;
    margin-top: 20px;
}

.footer_contact {
    padding-left: 190px;
}

.social_links {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-bottom: 60px;
}

.social_links a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    border: 1px solid #a09f9f;
    border-radius: 50%;
    color: #a09f9f;
    font-size: 14px;
    transition: background-color 0.3s ease, color 0.3s ease, transform 0.4s ease;
}

.social_links a:hover {
    background-color: #956d59;
    color: #fff;
    transform: scale(1.1);
}

.ftr_btm {
    background-color: #111111;
    padding: 25px 0;
    border-top: 1px solid #414141;
}

.ftr_btm p {
    color: #fff;
    text-align: center;
    margin-bottom: 0;
}

.ftr_top {
    background-color: #111111;
    padding: 40px 0;
    border-bottom: 1px solid #414141;
}
.foot_links ul {
    column-count: 2;
}

.footer-input input {
    width: 100%;
    padding: 14px 16px;
    border: unset;
    border-radius: 6px;
    background: #282828;
    color: #fff;
    text-transform: uppercase;
    font-family: 'montserrat-font';
}

.footer-input {
    position: relative;
}

.footer-input button {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 70px;
    background: #956d59;
    border-radius: 10px;
}
.ftr_logo a img {
    /* background: #ffffff; */
    padding: 10px;
    width: 39%;
    border-radius: 6px;
    filter: invert(1) brightness(70.5);
}

/* footer */



/* new css */




section.banner.inn {
    background: #a77b67 !important;
    padding: 270px 0px 90px 0;
}

section.banner.inn h2 {
    color: white;
}



.prod_txt ul::before {
    display: none !important;
}



.prod_txt ul::after {
   display: none !important;
}


.prod_txt a h3 {
    font-size: 20px !important;
}


.product-template-default section.banner.inn {
    margin-bottom: 50px;
}

.product-template-default h1.product_title.entry-title {
    color: black !important;
    font-size: 38px;
}

.product-template-default p.price {
    color: black !important;
    font-weight: 600;
}


button.single_add_to_cart_button.button.alt {
    background: radial-gradient(circle,rgba(141, 106, 87, 1) 0%, rgba(161, 113, 92, 1) 100%) !important;
    padding: 14px 30px;
    border-radius: 40px;
    font-weight: 500;
    text-transform: capitalize;
}


.prod_img img {
    width: 100%;
    object-fit: cover;
    height: 300px !important;
    border-radius: 10px;
}



.our-happy-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 4 columns */
    gap: 20px; /* spacing between boxes */
}

/* Responsive adjustments */
@media (max-width: 1200px) {
    .our-happy-wrapper {
        grid-template-columns: repeat(3, 1fr); /* 3 columns */
    }
}

@media (max-width: 992px) {
    .our-happy-wrapper {
        grid-template-columns: repeat(2, 1fr); /* 2 columns */
    }
}

@media (max-width: 576px) {
    .our-happy-wrapper {
        grid-template-columns: 1fr; /* 1 column */
    }
}

/* Optional: box styling */
.our-happy-box {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    text-align: left;
}






.page-id-49 section.our-happy-sec {
    margin-top: 50px;
}

.page-id-49 section.our-happy-sec p {
    width: 100%;
}



.iconbox0 {
    background: white;
    padding: 30px 20px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    width: 32% !important;
    margin: 7px;
    border-radius: 10px;
}

.iconbox0 p {
    font-size: 18px;
}

.iconbox0 {
    height: 240px;
    margin-bottom: 40px;
}


form#gform_1 {
    background: white;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 10px 21px;
}

form#gform_1 input {
    border: 1px solid black;
}



form#gform_1 input#gform_submit_button_1 {
    background: rgb(128, 136, 152) !important;
    padding: 10px 20px;
    color: white;
    border: 0px;
}



.iconbox0 {
    text-align: center !important;
}

.contentproduct {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px;
}




.menu-item-has-children:after {
    content: '▼' !important;
    filter: invert(1);
}

.menu-item-has-children {
    padding-left: 0px !important;
}

.menu-item-has-children a {
    padding-right: 0px !important;
}
 


.woocommerce-page h1 {
    color: black;
}

.woocommerce-product-details__short-description audio {
    width: 100%;
    background: #1e1e1e;   /* Background color */
    border-radius: 10px;
    padding: 10px;
    border: 2px solid #ff4d4d; /* Border color */
}

/* Remove ugly outline on click */
.woocommerce-product-details__short-description audio:focus {
    outline: none;
}

/* Chrome + Edge - Progress bar color */
.woocommerce-product-details__short-description audio::-webkit-media-controls-timeline {
    background-color: #ff4d4d33; /* Light tint */
    border-radius: 5px;
}

.woocommerce-product-details__short-description audio::-webkit-media-controls-play-button {
    background-color: #ff4d4d;
    border-radius: 50%;
}

/* Volume slider */
.woocommerce-product-details__short-description audio::-webkit-media-controls-volume-slider {
    background-color: #ff4d4d33;
    border-radius: 5px;
}



.woocommerce-product-details__short-description audio {
    margin-top: 20px;
    margin-bottom: 20px;
}

section.related.products {
    display: none;
}


li#tab-title-empty_tab {
    visibility: hidden;
}




.product_cat-music li#tab-title-description a:after {
    content: 'Lyrics';
    font-size: 16px;
}

.product_cat-music li#tab-title-description a {
    font-size: 0;
}



.product_cat-music div#tab-description h2 {
    display: none;
}

.product_cat-music .qib-button-wrapper.qib-button-wrapper-107 {
    display: none;
}




a.wc-block-checkout__login-prompt {
    background: black !important;
    padding: 10px 20px !important;
    color: white !important;
}



.woocommerce-account form.woocommerce-form button.woocommerce-button.button.woocommerce-form-login__submit {
    background: black !important;
    padding: 10px 20px;
    color: white !important;
}



.woocommerce-account nav.woocommerce-MyAccount-navigation li {
    border: 1px solid black;
    padding: 10px 10px;
    margin: 10px 0px;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation li a {
    color: black !important;
    font-weight: 500;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation .is-active {
    background: #a77b67;
    color: white !important;
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--orders.is-active a {
    color: white !important;
}



